<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include
        layout="@layout/title"/>
    <include
        android:id="@+id/empty_view"
        layout="@layout/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:scrollbars="none">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <RelativeLayout
                    android:id="@+id/detail_item_layout_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:padding="@dimen/content_padding_10"
                    android:layout_margin="@dimen/content_padding_10">
                    <RelativeLayout
                        android:id="@+id/item_layout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <ImageView
                            android:id="@+id/icon_iv"
                            android:layout_width="@dimen/view_size_60"
                            android:layout_height="@dimen/view_size_60"
                            android:src="@mipmap/icon"
                            android:layout_centerVertical="true"/>

                        <RelativeLayout
                            android:id="@+id/name_date_layout"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_toRightOf="@+id/icon_iv"
                            android:layout_marginLeft="@dimen/content_padding"
                            android:layout_centerVertical="true">
                            <TextView
                                android:id="@+id/name_tv"
                                style="@style/nomal_txt_style"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=""/>

                            <TextView
                                android:id="@+id/date_tv"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=""
                                android:layout_below="@+id/name_tv"
                                android:textSize="@dimen/text_size_3"
                                android:textColor="@color/txt_black_818181"
                                android:layout_marginTop="@dimen/content_padding_10"/>
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/price_tv"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=""
                            android:textColor="@color/txt_red"
                            android:textSize="@dimen/text_size_15"
                            android:layout_centerVertical="true"
                            android:layout_toRightOf="@+id/name_date_layout"
                            android:layout_marginLeft="@dimen/content_padding_10"
                            android:layout_alignParentRight="true"
                            android:gravity="right"/>
                    </RelativeLayout>
                    <TextView
                        android:id="@+id/detail_task_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="任务截图"
                        android:minWidth="@dimen/view_size_73"
                        android:textColor="@color/white"
                        android:textSize="@dimen/text_size_12"
                        android:gravity="center"
                        android:padding="@dimen/content_padding_3"
                        android:layout_alignParentRight="true"
                        android:layout_below="@+id/item_layout"
                        android:background="@drawable/sp_bg_gradient_rectangle_yellow"
                        android:layout_alignParentBottom="true"/>
                </RelativeLayout>

                <com.sheep.gamegroup.util.MyListview
                    android:id="@+id/detail_task_listview"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:scrollbars="none"
                    android:listSelector="@color/transparent"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:padding="@dimen/content_padding_10"
                    android:layout_margin="@dimen/content_padding_10"
                    android:visibility="gone"/>

                <LinearLayout
                    android:id="@+id/detail_item_layout_2"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:padding="@dimen/content_padding_20"
                    android:layout_margin="@dimen/content_padding_10"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="任务说明"
                        style="@style/nomal_txt_style"
                        android:layout_marginBottom="@dimen/content_padding_small"/>

                    <WebView
                        android:id="@+id/web_text"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                    </WebView>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/detail_item_layout_3"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:padding="@dimen/content_padding_20"
                    android:layout_margin="@dimen/content_padding_10"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="任务进度"
                        style="@style/nomal_txt_style"
                        android:layout_marginBottom="@dimen/content_padding_small"/>

                    <LinearLayout
                        android:id="@+id/ll_infos"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical">

                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </ScrollView>


        <LinearLayout
            android:id="@+id/bottom_btn_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="@dimen/layout_heigh_default"
            android:background="@color/background_light_gray"
            android:orientation="horizontal"
            android:layout_alignParentBottom="true">

            <TextView
                android:id="@+id/btn_task_item"
                style="@style/style_button"
                android:layout_width="0dp"
                android:layout_height="35dp"
                android:layout_weight="1"
                android:text="下载游戏"/>

            <TextView
                android:id="@+id/btn_up_imag"
                style="@style/style_button"
                android:layout_width="0dp"
                android:layout_height="35dp"
                android:layout_weight="1"
                android:text="上传截图"/>
        </LinearLayout>
    </LinearLayout>



</LinearLayout>
